{
  "schemaVersion": 2,
  "items": [
    "$minecraft:digger",
    "ae2:annihilation_plane",
    "industrialforegoing:infinity_drill",
    "industrialforegoing:infinity_saw",
    "twilightforest:block_and_chain",
    "apotheosis:other_tome",
    "apotheosis:pickaxe_tome"
  ],
  "incompatible": [
    "minecraft:sharpness",
    "apotheosis:bane_of_illagers",
    "minecraft:bane_of_arthropods",
    "railcraft:implosion",
    "minecraft:smite"
  ]
}